Endpoint Vulnerability

CVE-2020-8955weechat: denial of service in irc_mode_channel_update in plugins/irc/irc-mode.c [fedora-all]

Description

denial of service in irc_mode_channel_update in plugins/irc/irc-mode.c [fedora-all]

Affected Products

weechat

References

CVE-2020-8955,